Bug 123760 - typo in anaconda-ks.cfg generated during install
typo in anaconda-ks.cfg generated during install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-05-20 10:27 EDT by Martin Braun
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-08 14:53:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fix langsupport line in kickstart config generated by anaconda (473 bytes, patch)
2004-05-20 10:30 EDT, Martin Braun
no flags Details | Diff

  None (edit)
Description Martin Braun 2004-05-20 10:27:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The kickstart config file anaconda-ks.cfg contains a bad
langsupport line

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install Fedora Core 2
2. review /root/anaconda-ks.cfg

Actual Results:  langsupport --default en_US.UTF-8 en_US.UTF-8

Expected Results:  langsupport --default=en_US.UTF-8 en_US.UTF-8
(see kickstart docu, anaconda-10.0/kickstart.py line 519)

Additional info:
Comment 1 Martin Braun 2004-05-20 10:30:24 EDT
Created attachment 100377 [details]
fix langsupport line in kickstart config generated by anaconda
Comment 2 Jeremy Katz 2004-06-08 14:53:42 EDT
The two are syntactically the same, but for consistency sake, added this.

Note You need to log in before you can comment on or make changes to this bug.